/*
Theme Name:     Periode
Theme URI:      http://example.com/
Description:    Thème enfant de emphaino
Author:         Jissouille
Template:       emphaino
Version:        0.1.0
*/

@import url("../emphaino/style.css");


p, ul, ol {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}
.entry-title {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}
.widget {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}

.site-header .header-main {
	padding-bottom: 24px;
}

.site-branding h1.site-title {
	height: 46px;
}

.site-branding h1.site-title a {
	display: none;
}

.site-branding h2.site-description {
	color: white;
	margin-top: 28px;
}


@font-face {
    font-family: LinuxLibertine;
    src: url(http://periode.thefreecat.org/wp-content/themes/periode/LinLibertine_R.otf);
    src: url('LinLibertine_R.otf') format('woff');
/*	     url('tall_film-webfont.woff') format('woff'),
	     url('tall_film-webfont.eot?#iefix') format('embedded-opentype'); */
    font-weight:400;
}

@font-face {
    font-family: Existence Light;
    src: url(http://periode.thefreecat.org/wp-content/themes/periode/Existence-Light.otf);
    font-weight:400;
}

@font-face {
    font-family: 'TallFilm';
	xxsrc: url(http://periode.thefreecat.org/wp-content/themes/periode/tall_film-webfont.otf);
	src: url('tall_film-webfont.eot');
	src: url('tall_film-webfont.otf') format('truetype'),
	     url('tall_film-webfont.woff') format('woff'),
	     url('tall_film-webfont.eot?#iefix') format('embedded-opentype');
/*,
	     url('tall_film-webfont.svg#TallFilm') format('svg'); */
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Raleway';
	src: url('raleway_thin-webfont.eot');
	src: url('Raleway Thin.otf') format('truetype'),
	     url('raleway_thin-webfont.woff') format('woff'),
	     url('raleway_thin-webfont.eot?#iefix') format('embedded-opentype');
/*,
	     url('tall_film-webfont.svg#TallFilm') format('svg'); */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Vegur Regular';
	src: url(Vegur-Regular.otf) format('truetype');
	font-weight: normal;
	font-style: normal;
}



p.corpsdutexte {
    font-family: serif;
}


body.custom-background {
}

div.entry-content p {
	font-family: LinuxLibertine, arial, sans-serif;
	line-height: 30px;
	font-size: 1.2em;
}

h1.entry-title {
	text-align: left;
}

h1.entry-title a {
	font-family: Raleway;
	xfont-weight: bold;
	xmax-width: 66rem;
	margin-right: auto;
	margin-left: auto;
	xfont-size: 1.7em;
	color: #222;
}

body.home h1.entry-title a {
	font-size: 1.1em;
}

h2.entry-subtitle {
	font-family: Existence Light;
	xtext-align: center;
	max-width: 66rem;
	margin-right: auto;
	margin-left: auto;
}

h3.entry-author {
	xtext-align: center;
	font-family: helvetica, geneva, sans-serif;
	font-style: italic;
	max-width: 66rem;
	margin-right: auto;
	margin-left: auto;
}

div.entry-summary div.excerpt {
	font-family: helvetica, geneva, sans-serif;
	font-size: 1.2em;
	text-align: justify;
	margin-bottom: 40px;
	color: #888;
}

.site-main header h1 {
	margin: 0;
}

.site-main .entry-summary {
	margin: 0;
}

.site-main .entry-summary .sous_titre {
	font-family: Raleway;
	font-size: 12px;
	
}

div.featured-image {
	margin: 30px 0;
}

.hentry {
	box-shadow: none;
	border: 1px solid #ddd;
}

.js #dynamic-grid .hentry {
	padding: 0.9rem;
}


#content.authors {
	background: white;
	padding: 20px;
}

div.authors p.page-title {
	font-family: Existence Light;
	color: black;
	font-size: 1.2em;
}

.authors p.initial {
	font-family: Existence Light;
	color: black;
	margin: 20px 0 0 0;
}



article .author-bio {
	margin-left: auto;
	margin-right: auto;
	max-width: 66rem;
	font-size: 0.9em;
	font-style: italic;
	padding-left: 60px;
	margin-bottom: 20px;
}

body.author header.page-header .author-bio {
	text-align: left;
	margin-bottom: 30px;
}

body.author header.page-header {
	border: none;
	box-shadow: none;
}


.authorarchive-header {
	text-align: left;
}

.relatedposts {
	margin-left: 100px;
}

.relatedposts h3 {
	font-size: 125% !important;
	font-weight: bold !important;
	margin: 0 !important;
	padding: 0 0 5px !important;	
}